h2.t span.s{
	color: #000;
	font-size: .75em;
	
}

ul.b{
	margin: 2em 0 2em;
	padding-left: 1em;;
}
ul.b li{
	list-style-type: none;
	background: url("https://img.propertyshark.com/img/jk/ul_b1.gif") 0 4px no-repeat;
	margin: .5em 0;
	padding-left: 14px;
}

#content div.singlecoltext_medium{
	width:60em;
	padding-left:6.4em;
}
	
.leftcol_of_two {
	float:left;
	width:30em;
	margin:0;
	padding:0;
}

.rightcol_of_two {
	margin:0 0 0 32.5em;
	padding:0;
}

.rightcol_of_two:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

p{
	margin: 1.2em 0 2.4em 0;
}

p.note{
	margin-top: 3em;
}

.linkstable{
	margin: 2em 0 1.2em;
}
.linkstable td{
		padding: .4em 1.2em .4em .6em;
		border-bottom: 1px solid #eee;
}
.linkstable td.zip{
	text-align: center;
}
.linkstable td.amount{
	text-align: right;padding-right: 3em;
}
.linkstable th{
	background: #b5d4ee url("https://img.propertyshark.com/img/jk/sectionh3_bg.gif") 0 100% repeat-x;
	padding: .4em .6em .2em .6em;
	font-size: 1em;
	border-left: 1px solid #C7DAEA;
}